#featured{ 
	width:719px; 
	padding-right:239px; 
	position:relative; 
	height:275px;
	background:#fff;
	border:1px solid #e6e5e5;
	overflow:hidden;
}
#featured ul.ui-tabs-nav{ 
	list-style:none; 
	padding:0;
	margin:0; 
	width:258px;
}
#featured ul.ui-tabs-nav li{ 
	padding:0 0 0 19px;  
	font-size:12px; 
	color:#666;	
}

#featured ul.ui-tabs-nav li span{ 
	font-size:11px;
	font-family:Verdana; 
	line-height:18px;
	display:block;
}
#featured ul.ui-tabs-nav li span.datum{
	display:none;
}
#featured ul.ui-tabs-nav li span.name{
	font-size:12px;
	font-weight:bold;
}
#featured li.ui-tabs-nav-item a{ 
	display:block;
	padding:20px 10px 0 20px;
	height:48px; 
	color:#333;
	text-align:left;
	text-decoration:none;	
	border-bottom:1px solid #e8e7e7;
	background:#f2f2f2 url(images/bg_motyl.png) no-repeat right top;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#fff url(images/motyl.png) no-repeat 183px 13px;
}
#featured li.ui-tabs-selected{ 
	background:url(images/selected-item.png) 0 0 no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#fff url(images/motyl.png) no-repeat 183px 13px;
}
#featured .ui-tabs-panel{ 
	width:400px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-hide{ 
	display:none; 
}

a.go {
	display:block;
	width:18px;
	height:18px;
	background:url('/Data/default/UserFiles/images/images/up.png') no-repeat;
	margin:5px 0 5px 105px;
	cursor:pointer;
}

a.go:hover, a.go.down:hover {
	background-position:0px -18px;		
}

a.go.down {
	background-image:url('/Data/default/UserFiles/images/images/down.png');	
}

div.petrol a.go {
	background-image:url('/Data/default/UserFiles/images/images/up_dark.png');		
}

div.petrol a.go.down {
	background-image:url('/Data/default/UserFiles/images/images/down_dark.png');		
}

a.go.disabled {
	visibility:hidden;		
}
.go.up{position:absolute; top:0; left:30px;}
.go.down{position:absolute; bottom:0; left:30px;}

/* root element for itemlist */
div.itemlist {
	position:absolute;
	overflow:hidden;
	height: 277px; 
	width: 258px;	
	margin:0;
	top:0;
	right:0;
	z-index:10;
}

/* root element for itemlist items */
div.itemlist.vertical ul.ui-tabs-nav {	
	position:absolute;
	height:20000em;	
	margin: 0px;
}

div.itemlist ul.ui-tabs-nav li {
	float:none;
	list-style:none;
}

/* single itemlist item */
div.itemlist ul.ui-tabs-nav li {
	color:#999;
	text-align:center;
	width:239px;
	height:69px;
	padding:0px;
	font-size:11px;
	cursor:pointer;
}


/* mouseover state */
div.itemlist ul.ui-tabs-nav li:hover {	

}

/* clicked state */
div.itemlist ul.ui-tabs-nav li:active {	

}

/* active item */
div.itemlist ul.ui-tabs-nav li.active {	
	cursor:default;
}
 
div.itemlist ul.ui-tabs-nav {     
    position:absolute; 
    height:20000em;     
}
